Application.h File Reference
`#include "Message.h"`
`#include "SessionID.h"`
`#include "Mutex.h"`
Include dependency graph for Application.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::Application
| This interface must be implemented to define what your FIX application does. More...
class | FIX::SynchronizedApplication
| This is a special implementation of the Application interface that takes in another Application interface and synchronizes all of its callbacks. More...
class | FIX::NullApplication
| An empty implementation of an Application. More...

## Namespaces

| FIX